Bug 199578 - [PATCH] www/phalcon: update to 2.0.0
Summary: [PATCH] www/phalcon: update to 2.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords: needs-qa, patch
Depends on:
Blocks:
 
Reported: 2015-04-21 13:33 UTC by Danilo G. Baio
Modified: 2015-04-24 12:26 UTC (History)
3 users (show)

See Also:
koobs: maintainer-feedback+


Attachments
svn_diff_www_phalcon_2.0.0 (1.34 KB, patch)
2015-04-21 13:33 UTC, Danilo G. Baio
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Danilo G. Baio freebsd_committer 2015-04-21 13:33:38 UTC
Created attachment 155802 [details]
svn_diff_www_phalcon_2.0.0

- Update to 2.0.0
- Change MASTER_SITES to Github

poudriere testport:

FreeBSD 10.1 amd64
http://dbaio.bs2cloud.com.br/poudriere/bulk/101amd64-ports_dbaio/2015-04-20_18h35m27s/logs/phalcon-2.0.0.log

FreeBSD 10.1 i386
http://dbaio.bs2cloud.com.br/poudriere/bulk/101i386-ports_dbaio/2015-04-20_18h45m54s/logs/phalcon-2.0.0.log
Comment 1 linpct 2015-04-22 03:44:23 UTC
Maintainer approved.

Thanks.
Comment 2 commit-hook freebsd_committer 2015-04-22 05:58:50 UTC
A commit references this bug:

Author: vanilla
Date: Wed Apr 22 05:58:39 UTC 2015
New revision: 384477
URL: https://svnweb.freebsd.org/changeset/ports/384477

Log:
  1: Upgrade to 2.0.0.
  2: move to GITHUB.

  PR:		199578
  Submitted by:	Danilo G. Baio <dbaio@bsd.com.br>
  Approved by:	maintainer

Changes:
  head/www/phalcon/Makefile
  head/www/phalcon/distinfo
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2015-04-24 12:26:06 UTC
Comment on attachment 155802 [details]
svn_diff_www_phalcon_2.0.0

Update issue state on close